<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='./style.css'>
</head>

<body>
    <section class="container">
        <div class="header">
            <h3>
                CSE Final Year Undergrad
            </h3>
            <h2>Suyash Chauhan</h2>
            <h1>Software Engineer Based in Delhi </h1>
        </div>
        <div class="profile-photo">
            <img src="./profile.jpg" alt="">
        </div>
        <div class="aboutme">
            <h3 class="centered">About Me</h3>
            <p>Hey folks, I am developer based in new delhi,India. Currently Working as an SDE Intern at a startup </p>
        </div>
        <div class="education">
            <h3 class="centered">My Education</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus hic itaque ipsam, rerum aut impedit
                animi aperiam voluptates! Quam alias, inventore accusamus ad consectetur corporis asperiores. Magni nemo
                beatae incidunt?</p>
        </div>
        <div class="contact ">
            <h3 class="centered ">My Contact</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus hic itaque ipsam, rerum aut impedit
                animi aperiam voluptates! Quam alias, inventore accusamus ad consectetur corporis asperiores. Magni nemo
                beatae incidunt?</p>
        </div>
        <footer>
            <p>Wanna Know more about lets connect <a href="#">here</a>.</p>
        </footer>
    </section>

</body>

</html>